.leadreheading{
    margin-top: 107px;
    color: #014c7a;
    font-size: 33px;
    font-family: system-ui;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
.leaderpara{
    font-size: 15px;
    text-align: justify;
    margin-top: 26px;
    font-family: math;
    letter-spacing: 1px;
}
.headingimage{
    height: 307px;
    width: 100%;
    margin-top: 65px;

}
.divheading{
    color: #014c7a;
    margin-top: 113px;
    font-size: 22px;
    font-family: system-ui;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}
.divpara{
    color: #2e6c91;
    margin-top: 25px;
    text-align: justify;
    font-size: 15px;

}
.leadershippart{
    border-left: 12px solid #014c7a;
    margin-top: 43px;
}

.leadershippart1{
    border-right: 12px solid #014c7a;
    margin-top: 108px;
}
